#headerImg {
	background-image: url('/partners/snrsweetdeals/img/header-mobile.png');
	width: 140px;
	height: 50px;
	background-position: left center;
	background-repeat: no-repeat;
}

#headerImg a {
	width: 140px;
	height: 50px;
	margin-left: 0;
}


#homePageLinkContainer {
	width: 90px;
	z-index: 101;
	position: fixed;
	left: 180px;
	top: 0;
	display:none;
}

#homePageLinkDiv {
	background-image: url( '/partners/snrsweetdeals/img/linkback.png' );
	background-repeat: no-repeat;
	height: 50px;
	display:none;
}

#homePageLink {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-decoration:none; /* Makes sure the link doesn't get underlined */
	z-index:10; /* raises anchor tag above everything else in div */
	background-color:white; /*workaround to make clickable in IE */
	opacity: 0; /*workaround to make clickable in IE */
	filter: alpha(opacity=1); /*workaround to make clickable in IE */
	display:none;
}


#subscribeMessage {
	font-weight: bold;
}

#logoBottom {
	background-image: url('/partners/snrsweetdeals/img/header-mobile.png');
	background-repeat: no-repeat;
	width: 140px;
	height: 50px;
}


@media(min-width:767px) {

	.a-2:hover::after { content:' »'; }

	#headerImg {
		background-image: url('/partners/snrsweetdeals/img/header-desktop.png');
		width: 500px;
		height: 75px;
	}

	#headerImg a {
		width: 500px;
		height: 75px;
	}

	#logoBottom {
		background-image: url('/partners/snrsweetdeals/img/header-desktop.png');
		width: 500px;
		height: 75px;
	}

}
